Subject: Your Mortgage Account #7828105270 Has been Pre-approved

From: "Ray Pennington" <[email-masked]>
Date: Wed, 11 Oct 2006 12:51:16 -0600

We've attempted to contact you to refinance your home. Your current loan 
has been pre-approved for a lower rate. 
 
Visit here to confirm your informationation within 24 hours.
http://es.geocities.com/Damian30_d539

Best Regards,
--Tasha Warren,
Account Manager

incredibly falsified tales of Spanish brutality.  As stories of Cuban
civilization.  As prehistoric people became better farmers, they began to